gnome-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Gnome.FileEntry System.Obsolete To be added To be added
- Constructor
  2.24.0.0
  System.Obsolete
  a
  Protected Constructor.
  Chain to this constructor if you have manually registered a native value for your subclass.
- Constructor
  2.24.0.0
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Constructor
  2.24.0.0
  To be added: an object of type 'string'
  To be added: an object of type 'string'
  To be added: an object of type 'bool'
  To be added
  To be added
- Method
  2.24.0.0
  System.Void `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'bool' To be added To be added
- Property
  2.24.0.0
  GLib.Property("do_preview")
  System.Boolean To be added To be added: an object of type 'bool' To be added
- Property
  2.24.0.0
  GLib.GType GType Property. a Returns the native value for .
- Property
  2.24.0.0
  System.String To be added To be added: an object of type 'string' To be added
- Property
  2.24.0.0
  System.Boolean To be added To be added: an object of type 'bool' To be added
- Method
  2.24.0.0
  Gtk.Widget To be added To be added: an object of type 'Gtk.Widget' To be added
- Method
  2.24.0.0
  Gtk.Widget To be added To be added: an object of type 'Gtk.Widget' To be added
- Method
  2.24.0.0
  System.Void `` `` To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added